/***********************************
Responsived CSS Styles
***********************************/

@media (min-width: 993px) and (max-width: 1200px) {
	.post_title_a {
		min-height:0;
	}
	.post_excerpt {
		min-height:0;
	}

}	
@media (min-width: 768px) and (max-width: 992px) {

	body{
		
		}
	.container {
		padding-left:20px;
		padding-right:20px;
	}

	ul.sidebar_widget {
		font-size:90%;
		}
	ul.footer_widget {
		
		font-size:90%;
		}

	div.col_l ul {
		padding-left:20px;
		list-style:circle;
		}
	div.col_l ol {
		padding-left:20px;
		}

	.post_cnt img.alignleft {
		margin:5px 10px 5px 0;
		}
	.post_cnt img.alignright {
		margin:5px 0 5px 10px;
		}
		
	div.item_count_hc, div.item_count_ahc, div.item_count_ahc2{
		font-size:28px;
		line-height: 52px;
	}
		.post_title_a {
		min-height:0;
	}
	.post_excerpt {
		min-height:0;
	}

}

@media (max-width:767px) {

	
	body{
		padding-left:0 !important;
		padding-right:0 !important;
		}
	.container {
		margin-left:0 !important;
		margin-right:0 !important;
		padding-left:5% !important;
		padding-right:5% !important;
	}
	
	div.mheader_wrapper {
		padding:20px 0 5px 0;
	}
	div.top_spacer {
		height:124px;
	}
	div.logo {
		padding:5px 0;
		text-align: center;
	}
	div.logo img {
		
		width:auto;
	}
	
	div.col_l ul {
		padding-left:15px;
		list-style:circle;
		}
		
	div.col_l ol {
		padding-left:20px;
		}
	
	.post_cnt img.alignleft {
		max-width:33%;
		height:auto;
		margin:5px 10px 5px 0;
		}
	.post_cnt img.alignright {
		max-width:33%;
		height:auto;
		margin:5px 0 5px 10px;
		}
		
	.width40 {
		width:60%;
		margin:auto;
	}
	.width50 {
		width:70%;
		margin:auto;
	}
	.width60 {
		width:80%;
		margin:auto;
	}
	.width80 {
		width:90%;
		margin:auto;
	}
	
	.column2 {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	}
	.post_title_a {
		min-height:0;
	}
	.post_excerpt {
		min-height:0;
	}


	
}